## Index

### Interfaces

- CopyOptions

### Functions

- copy

## Functions

### copy

- copy(client: HttpClientInterface, options: CopyOptions): Promise<void>

- - Defined in src/copy.ts:64

  Copy data for a StAppsCore type from one backend to another

  #### Parameters

  - ##### client: HttpClientInterface

    HTTP client

  - ##### options: CopyOptions

    Map of options

  #### Returns Promise<void>

Generated using TypeDoc